Bug 803561 - Add info how to resolve cygwin issue
Add info how to resolve cygwin issue
Product: OpenShift Origin
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Windows
medium Severity medium
: ---
: ---
Assigned To: Bilhar
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-03-14 23:27 EDT by David O'Brien
Modified: 2015-07-19 19:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-29 19:57:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2012-03-14 23:27:06 EDT
Description of problem:

Refer to the following:

See also the e-mail thread on libra-devel "Cygwin windows error" for more details.

We should include this in a troubleshooting section of installing client tools on Windows.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 David O'Brien 2012-03-15 20:28:26 EDT
Add 2012-03-23 deadline to allow for QA for next sprint.
Comment 2 Bilhar 2012-03-22 03:03:20 EDT
These will be documented in the Getting Started Guide for Sprint 8.
Comment 3 Bilhar 2012-03-28 20:30:24 EDT
This has been documented in the Getting Started Guide under the new "OpenShift" brand and can be reviewed here:

Comment 5 Bilhar 2012-03-29 19:57:13 EDT
Will be published in the upcoming release of User Guide for Sprint 8.
Comment 6 Bilhar 2012-04-17 18:35:16 EDT
This is in the current release of the OpenShift Getting Started Guide.

Note You need to log in before you can comment on or make changes to this bug.